/*
Copyright (c) 2009 Grzegorz Żydek

This file is part of PGRFileManager v2.1.0

Permission is hereby granted, free of charge, to any person obtaining a copy
of PGRFileManager and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

PGRFileManager IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/
var PGRFileManagerDict = {
	//The Netherlands translation by anonymous	
	nl: {
		"download" : "download",
		"preview" : "preview",
		"rename" : "hernoemen",
		"delete" : "verwijderen",
		"new" : "nieuw",
		"copy files" : "kopieren",
		"move files" : "verplaatsen",
		"FILES" : "Bestanden",
		"refresh" : "vernieuwen",
		"select all files" : "selecteer alles",
		"unselect all files" : "deselcteer alls",
		"icons" : "iconen",
		"list" : "lijst",
		"Filename" : "Bestandsnaam",
		"size" : "grootte",
		"date" : "datum",
		"filename" : "bestandsnaam",
		"file size" : "bestandsgrootte",
		"last modification date" : "laatst gewijzigd",
		"image size" : "afbeeldings grootte",
		"Can't rename root dir" : "kan hoofddirectory niet hernoemen",
		"Can't delete root dir" : "kan hoofddirectory niet verwijderen",
		"all files" : "alle bestanden",
		"images" : "images",
		"Alert" : "Waarschuwing",
		"Use only allowed chars" : "Gebruik alleen toegestane karakters",
		"Enter a directory name" : "Vul een directory naam in",
		"Enter a new directory name": "Vul een nieuwe directory naam in",
		"Enter a new file name" : "Vul een nieuwe bestandsnaam in",
		"Cancel" : "Annuleren",
		"Ok" : "Ok",
		//new version 1.5.2
		"root" : "Documenten",
		"choose" : "kies",
		"create a thumb" : "thumbnail aanmaken",
		"Create a thumb" : "Thumbnail aanmaken",
		"Can't create a thumb" : "Thumbnail aanmaken mislukt",
		"Set thumb size" : "Instellen formaat thumbnail",
		"max width" : "max breedte",
		"max height" : "max hoogte",
		"rotate +90" : "rotate +90",
		"rotate -90" : "rotate -90"
	},		
	//Catalan translation by anonymous
	ca: {
		"download" 						: "descarregar",
		"preview" 						: "vista prèvia",
		"rename" 						: "renombrar",
		"delete" 						: "esborrar",
		"new" 							: "nou",
		"copy files" 					: "copiar fitxers",
		"move files" 					: "moure fitxers",
		"FILES" 						: "FITXERS",
		"refresh" 						: "refrescar",
		"select all files" 				: "marcar tots els fitxers",
		"unselect all files" 			: "desmarcar tots els fitxers",
		"icons" 						: "icones",
		"list" 							: "llistat",
		"Filename" 						: "Nom del fitxer",
		"size" 							: "tamany",
		"date" 							: "data",
		"filename" 						: "nom del fitxer",
		"file size" 					: "tamany del fitxer",
		"last modification date" 		: "data última modificació",
		"image size" 					: "tamany imatge",
		"Can't rename root dir" 		: "No es pot renombrar el directori principal",
		"Can't delete root dir" 		: "No es pot esborrar el directori principal",
		"all files"	 					: "tots els fitxers",
		"images" 						: "imatges",
		"Alert" 						: "Alerta",
		"Use only allowed chars" 		: "Només es poden usar els caracters admesos",
		"Enter a directory name" 		: "Introdueix un nom per el directori",
		"Enter a new directory name"	: "Introdueix un nou nom per el directori",
		"Enter a new file name" 		: "Introdueix un nou nom per el fitxer",
		"Cancel" 						: "Cancel·lar",
		"Ok" 							: "Ok"
	},	
	//Czech translation by Cycle.cz cyclecz@users.sourceforge.net
	cs: {
		"select"					: "vybrat",
		"download" 					: "uložit",
		"preview"					: "náhled",
		"rename"					: "přejmenovat",
		"delete"					: "smazat",
		"new"						: "nový",
		"copy files"				: "kopírovat soubory",
		"move files"				: "přesunout soubory",
		"FILES"						: "SOUBORY",
		"refresh"					: "obnovit",
		"select all files"			: "označit vše",
		"unselect all files"		: "zrušit označení",
		"icons"						: "ikony",
		"list"						: "seznam",
		"Filename"					: "Název souboru",
		"size"						: "velikost",
		"date"						: "datum",
		"filename"					: "název souboru",
		"file size"					: "velikost souboru",
		"last modification date"	: "datum poslední úpravy",
		"image size"				: "velikost obrázku",
		"Can't rename root dir"		: "Nelze přejmenovat kořenový adresář",
		"Can't delete root dir"		: "Nelze smazat kořenový adresář",
		"all files"					: "všechny soubory",
		"images"					: "obrázky",
		"Alert"						: "Pozor",
		"Use only allowed chars"	: "Použijte pouze povolené znaky bez diakritiky",
		"Enter a directory name"	: "Zadejte název složky",
		"Enter a new directory name": "Zadejte nový název složky",
		"Enter a new file name"		: "Zadejte nový název souboru",
		"Cancel"					: "Zrušit",
		"Ok"						: "Ok",
		//new version 1.5.2
		"root"						: "root",
		"choose"					: "vybrat"
	},
	//German translation by SMan sman001@users.sourceforge.net
	de: {
        "download"                                      : "Download",
        "preview"                                       : "Vorschau",
        "rename"                                        : "Umbenennen",
        "delete"                                        : "Löschen",
        "new"                                           : "Neu",
        "copy files"                            		: "Kopiere Dateien",
        "move files"                            		: "Verschiebe Dateien",
        "FILES"                                         : "Dateien",
        "refresh"                                       : "Neu laden",
        "select all files"                    			: "Alle Dateien auswählen",
        "unselect all files"            				: "Alle Dateien abwählen",
        "icons"                                         : "Icons",
        "list"                                          : "Liste",
        "Filename"                                      : "Dateiname",
        "size"                                          : "Größe",
        "date"                                          : "Datum",
        "filename"                                      : "Dateiname",
        "file size"                                     : "Größe",
        "last modification date"        				: "zuletzt verändert",
        "image size"                            		: "Bildgröße",
        "Can't rename root dir"         				: "Kann root-Verzeicnis nicht umbenennen",
        "Can't delete root dir"         				: "Kann root-Verzeicnis nicht löschen",
        "all files"                                     : "Alle Dateien",
        "images"                                        : "Bilder",
        "Alert"                                         : "Alarm",
        "Use only allowed chars"       	 				: "Verwende nur gestattete Buchstaben",
        "Enter a directory name"        				: "Gib einen Verzeichnisnamen an",
        "Enter a new directory name"					: "Gib einen neuen Verzeichnisnamen an",
        "Enter a new file name"         				: "Gib einen neuen Dateinamen an",
        "Cancel"                                        : "Cancel",
        "Ok"                                            : "Ok"
	},	
	en: {
		"download" 					: "download",
		"preview"					: "preview",
		"rename"					: "rename",
		"delete"					: "delete",
		"new"						: "new",
		"copy files"				: "copy files",
		"move files"				: "move files",
		"FILES"						: "FILES",
		"refresh"					: "refresh",
		"select all files"			: "select all files",
		"unselect all files"		: "unselect all files",
		"icons"						: "icons",
		"list"						: "list",
		"Filename"					: "Filename",
		"size"						: "size",
		"date"						: "date",
		"filename"					: "filename",
		"file size"					: "file size",
		"last modification date"	: "last modification date",
		"image size"				: "image size",
		"Can't rename root dir"		: "Can't rename root dir",
		"Can't delete root dir"		: "Can't delete root dir",
		"all files"					: "all files",
		"images"					: "images",
		"Alert"						: "Alert",
		"Use only allowed chars"	: "Use only allowed chars",
		"Enter a directory name"	: "Enter a directory name",
		"Enter a new directory name": "Enter a new directory name",
		"Enter a new file name"		: "Enter a new file name",
		"Cancel"					: "Cancel",
		"Ok"						: "Ok",
		//new version 1.5.2
		"root"						: "root",
		"choose"					: "choose",
		"create a thumb"			: "create a thumb",
		"Create a thumb"			: "Create a thumb",
		"Can't create a thumb"		: "Can't create a thumb",
		"Set thumb size"			: "Set thumb size",
		"max width"					: "max width",
		"max height"				: "max height",
		"rotate +90"				: "rotate +90",
		"rotate -90"				: "rotate -90",
		//new version 2.0.0
		"User"						: "User",
		"Password"					: "Password",
		"Sign In"					: "Sign In",
		"sign out"					: "sign out",
		"Invalid user or password"  : "Invalid user or password",
		"edit with CKEditor"		: "edit with CKEditor"
	},
	pl: {
		"download" 					: "pobierz",
		"preview"					: "podgląd",
		"rename"					: "zmień nazwę",
		"delete"					: "unuń",
		"new"						: "nowy",
		"copy files"				: "kopiuj pliki",
		"move files"				: "przenieś pliki",
		"FILES"						: "PLIKI",
		"refresh"					: "odśwież",
		"select all files"			: "zaznacz wszystkie pliki",
		"unselect all files"		: "odznacz wszystkie pliki",
		"icons"						: "ikony",
		"list"						: "lista",
		"Filename"					: "Nazwa pliku",
		"size"						: "rozmiar",
		"date"						: "data",
		"filename"					: "nazwa pliku",
		"file size"					: "rozmiar pliku",
		"last modification date"	: "data ostatniej modyfikacji",
		"image size"				: "wymiary obrazu",
		"Can't rename root dir"		: "Nie można zmienić nazwy katalogu głównego",
		"Can't delete root dir"		: "Nie można usunąć katalogu głównego",
		"all files"					: "wszystkie pliki",
		"images"					: "obrazy",
		"Alert"						: "Uwaga",
		"Use only allowed chars"	: "Użyj tylko dozwolonych znaków",
		"Enter a directory name"	: "Wpisz nazwę katalogu",
		"Enter a new directory name": "Wpisz nową nazwę katalogu",
		"Enter a new file name"		: "Wpisz nową nazwę pliku",
		"Cancel"					: "Anuluj",
		"Ok"						: "Ok",						
		//new version 1.5.2
		"root"						: "root",
		"choose"					: "wybierz",
		"create a thumb"			: "utwórz miniaturę",
		"Create a thumb"			: "Utwórz miniaturę",
		"Can't create a thumb"		: "Nie można utworzyć miniatury",
		"Set thumb size"			: "Ustaw rozmiar",
		"max width"					: "maksymalna szerokość",
		"max height"				: "maksymalna wysokość",
		"rotate +90"				: "obróć +90",
		"rotate -90"				: "obróć -90",
		//new version 2.0.0
		"User"						: "Użytkownik",
		"Password"					: "Hasło",
		"Sign In"					: "Zaloguj",
		"sign out"					: "wyloguj",
		"Invalid user or password"  : "Nieprawidłowy użytkownik lub hasło",
    	"edit with CKEditor"		: "edytuj w CKEditor"
	},
	//The french translation
	fr: { 
	"download"						 : "télécharger", 
	"preview" 						 : "aperçu", 
	"rename" 						 : "renommer", 
	"delete" 						 : "supprimer", 
	"new"							 : "nouveau", 
	"copy files" 					 : "copier les fichiers", 
	"move files" 					 : "déplacer les fichiers", 
	"FILES" 						 : "Parcourir",
	"refresh" 						 : "rafraichir", 
	"select all files" 				 : "sélectionner tous les fichiers",
	"unselect all files" 			 : "désélectionner tous les fichiers", 
	"icons" 						 : "icônes", 
	"list" 							 : "liste", 
	"Filename" 						 : "Nom du fichier", 
	"size"							 : "taille", 
	"date" 							 : "date", 
	"filename" 						 : "nom du fichier", 
	"file size" 					 : "taille du fichier", 
	"last modification date" 		 : "dernière date de modification",
	"image size" 					 : "taille de l'image", 
	"Can't rename root dir" 		 : "Impossible de renommer répertoire racine",
	"Can't delete root dir" 		 : "Impossible de supprimer répertoire racine",
	"all files" 					 : "tous les fichiers",
	"images" 						 : "images", 
	"Alert" 						 : "Alerte", 
	"Use only allowed chars" 		 : "utilisation autorisée uniquement des caractères", 
	"Enter a directory name" 		 : "Entrez un nom de répertoire", 
	"Enter a new directory name"	 : "Entrez un nouveau nom de répertoire", 
	"Enter a new file name" 		 : "Entrez un nouveau nom de fichier", 
	"Cancel" 						 : "Annuler", 
	"Ok" 							 : "Ok",
	"choose"						 : "choisir",
	"create a thumb"				 : "créer une miniature",
	"root"							 : "root",
	"sign out"						 : "déconnexion"
	}
};
